modifier_touhoutd_crit_damage = class({})

local public = modifier_touhoutd_crit_damage

function public:IsHidden()
	return true
end

function public:IsDebuff()
	return false
end

function public:IsPurgable()
	return false
end